# Uses of Interface
org.eclipse.birt.report.engine.api.script.element.IColumn

Packages that use IColumn
Package
Description
org.eclipse.birt.report.engine.api.script.element
Report element representations in the BIRT scripting environment.

## Uses of IColumn in org.eclipse.birt.report.engine.api.script.element

Methods in org.eclipse.birt.report.engine.api.script.element that return IColumn
Modifier and Type
Method
Description
`IColumn`
ITable.`getColumn(int index)`
Gets column.